@import "global.css";
.store section .button-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.store section .button-area .button {
  color: #fff;
  width: 164px;
  height: 46px;
  background: #349df4;
  font-size: 18px;
  border: 2px solid #349df4;
  border-radius: 6px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  padding: 0px;
}
.store section .button-area .button.win_buy {
  margin-right: 12px;
}
.store section .button-area .button.win_buy:hover {
  background: #024bcc;
  border: 2px solid #024bcc;
}
.store section .button-area .button.mac_buy {
  color: #349DF4 !important;
  background: #fff;
}
.store section .button-area .button.mac_buy:hover {
  color: #fff !important;
  background: #024bcc;
  border: 2px solid #024bcc;
}
.store section .button-area .button i,
.store section .button-area .button em {
  margin-left: 32px;
}
.store section .lifetime {
  position: relative;
  display: block;
  padding-left: 15px;
}
.store section .lifetime::before {
  content: '';
  position: absolute;
  width: 14px;
  height: 14px;
  display: inline-block;
  background: url("https://cdn.tunefab.com/img/store/gou.svg") no-repeat center center;
  top: 4px;
  left: -1px;
}
.store .banner.store-banner {
  padding-top: 90px;
  padding-bottom: 0;
  margin-bottom: 50px;
  background: url("https://cdn.tunefab.com/img/store/store-banner-bg.png") no-repeat center 0;
  border-bottom: none;
}
.store .banner.store-banner h1 {
  font-weight: 800;
}
.store .banner.store-banner .subtitle {
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 40px;
  display: block;
}
.store .banner.store-banner .best-seller {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 18px;
}
.store .banner.store-banner .best-seller .seller-part {
  position: relative;
  flex: 0 0 49%;
  padding: 0 1.5%;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper {
  background-color: #fff;
  border-radius: 8px;
  padding: 0 24px 42px 24px;
  padding-top: 20%;
  box-shadow: 1px 1px 12px rgba(10, 15, 76, 0.1);
  height: 100%;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .pic {
  margin: 10px 0;
  font-size: 20px;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .pic img {
  width: 70px;
  height: 70px;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .pic .sale-tag {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 0 2%;
  background: url("https://cdn.tunefab.com/img/store/sale-add.svg") no-repeat center center;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .product-name {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .product-name:hover {
  text-decoration: underline;
  color: #349DF4;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .words {
  color: #4D4D4D;
  font-size: 16px;
  margin: 10px 0;
  line-height: 28px;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .lifetime {
  color: #2E3192;
  font-size: 16px;
  font-weight: 800;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .price {
  margin: 25px 0;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .price .new {
  margin-right: 20px;
  color: #ED1C24;
  font-size: 36px;
  font-weight: bold;
}
.store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .price .old {
  font-size: 16px;
  color: #666666;
}
.store .banner.store-banner .best-seller .seller-part .tag {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 96px;
  line-height: 64px;
  background: url("https://cdn.tunefab.com/img/store/recommend-sale-tag.svg") no-repeat center 0;
  background-size: 100%;
}
.store section.content {
  position: relative;
  padding-top: 30px;
  padding-bottom: 0;
  background: url("https://cdn.tunefab.com/img/store/content-bg.png") no-repeat center center;
  z-index: 0;
  overflow: hidden;
}
.store section.content .bg-wrapper {
  position: relative;
}
.store section.content .bg-wrapper::before {
  content: '';
  width: 566px;
  height: 300px;
  position: absolute;
  display: inline-block;
  background: url("https://cdn.tunefab.com/img/store/content-bg1.png") no-repeat center center;
  z-index: -1;
  top: 546px;
  left: -345px;
  background-size: 100%;
}
.store section.content .bg-wrapper::after {
  content: '';
  width: 566px;
  height: 300px;
  position: absolute;
  display: inline-block;
  background: url("https://cdn.tunefab.com/img/store/content-bg1.png") no-repeat center center;
  z-index: -1;
  bottom: -130px;
  right: -298px;
  background-size: 100%;
}
.store section.content .content-title {
  color: #000;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
.store section.content .tab-area {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 54px;
}
.store section.content .tab-area span {
  font-size: 24px;
  font-weight: bold;
  color: #ccc;
  cursor: pointer;
}
.store section.content .tab-area span.active {
  color: #000;
  text-decoration: underline;
}
.store section.content .tab-area .change-button {
  display: inline-flex;
  width: 90px;
  height: 40px;
  border-radius: 30px;
  border: 3px solid #349DF4;
  position: relative;
  margin: 0 28px;
}
.store section.content .tab-area .change-button.active::before {
  left: 52px;
}
.store section.content .tab-area .change-button::before {
  content: '';
  width: 28px;
  height: 28px;
  position: absolute;
  background-color: #349DF4;
  border-radius: 30px;
  top: 50%;
  margin-top: -14px;
  left: 4px;
  transition: left 0.3s ease;
}
.store section.content .divide-line {
  width: 100%;
  height: 8px;
  background-color: #349DF4;
  margin-bottom: 0;
}
.store section.content .wrapper {
  background-color: rgba(255, 255, 255, 0.4);
  box-shadow: 0 0 20px #ebe9e9;
}
.store section.content .product-wrapper {
  display: none;
  transition: all 0.5s ease;
  margin-bottom: 60px;
}
.store section.content .product-wrapper.active {
  display: block;
}
.store section.content .product-wrapper .tab-content {
  padding: 0 70px 102px 70px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.store section.content .product-wrapper .tab-content .tab-part {
  flex: 0 0 44.5%;
  text-align: center;
  border: 1px solid #E6E6E6;
  margin-top: 50px;
  background-color: #fff;
}
.store section.content .product-wrapper .tab-content .tab-part:hover {
  border: 1px solid #0055FF;
  box-shadow: 0 0 20px #e3e0e0;
}
.store section.content .product-wrapper .tab-content .tab-part .pic {
  text-align: center;
  margin: 20px 0;
}
.store section.content .product-wrapper .tab-content .tab-part .pic img {
  width: 96px;
  height: 96px;
}
.store section.content .product-wrapper .tab-content .tab-part .product-title {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 0;
}
.store section.content .product-wrapper .tab-content .tab-part .product-title a {
  color: #000;
}
.store section.content .product-wrapper .tab-content .tab-part .product-title a:hover {
  text-decoration: underline;
  color: #349DF4;
}
.store section.content .product-wrapper .tab-content .tab-part .words {
  font-size: 16px;
  padding: 15px 0 20px;
  width: 75%;
  line-height: 26px;
  color: #1A1A1A;
  margin: 0 auto;
}
.store section.content .product-wrapper .tab-content .tab-part .cur-price {
  color: #ED1C24;
  font-size: 36px;
  font-weight: bold;
}
.store section.content .product-wrapper .tab-content .tab-part .button-area {
  justify-content: center;
  width: 84%;
  margin: 40px auto 60px;
}
.store section.content .bundle-content {
  display: none;
  padding-top: 50px;
  padding-bottom: 40px;
  transition: all 0.5s ease;
  margin-bottom: 80px;
}
.store section.content .bundle-content.active {
  display: block;
}
.store section.content .bundle-content .bundle-part {
  display: flex;
  flex-direction: row;
  width: 92%;
  margin: 0 auto;
  border: 1px solid #E6E6E6;
  justify-content: space-between;
  padding: 25px 32px;
  margin-bottom: 35px;
}
.store section.content .bundle-content .bundle-part:last-child {
  margin-bottom: 0;
}
.store section.content .bundle-content .bundle-part .flex-left {
  flex: 0 0 52%;
  display: flex;
  padding: 75px 0 80px 0;
  justify-content: space-between;
  position: relative;
  align-items: center;
  height: 255px;
}
.store section.content .bundle-content .bundle-part .flex-left .product {
  flex: 0 0 25%;
}
.store section.content .bundle-content .bundle-part .flex-left .product .pic {
  padding: 8px;
  border-radius: 10px;
  border: 2px solid rgba(46, 49, 146, 0.5);
}
.store section.content .bundle-content .bundle-part .flex-left .product .info {
  position: absolute;
  width: 44%;
  left: 0;
}
.store section.content .bundle-content .bundle-part .flex-left .product .info.info2 {
  left: 53%;
}
.store section.content .bundle-content .bundle-part .flex-left .product .info .pro-title {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  margin-top: 20px;
  display: inline-block;
}
.store section.content .bundle-content .bundle-part .flex-left .product .info .price {
  font-size: 30px;
  font-weight: bold;
  color: #ED1C24;
  display: block;
  margin: 10px 0;
}
.store section.content .bundle-content .bundle-part .flex-left .product .info .lifetime {
  font-size: 16px;
  color: #4D4D4D;
}
.store section.content .bundle-content .bundle-part .flex-left .icon-add {
  flex: 0 0 28%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.store section.content .bundle-content .bundle-part .flex-left .icon-add .add {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url("https://cdn.tunefab.com/img/store/add.svg") no-repeat center center;
  background-size: 50%;
  background-color: #E6E6E6;
  border-radius: 50%;
}
.store section.content .bundle-content .bundle-part .flex-left .icon-equal {
  flex: 0 0 22%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.store section.content .bundle-content .bundle-part .flex-left .icon-equal .equal {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url("https://cdn.tunefab.com/img/store/equal.svg") no-repeat center center;
  background-size: 50%;
  background-color: #E6E6E6;
  border-radius: 50%;
}
.store section.content .bundle-content .bundle-part .flex-right {
  flex: 0 0 48%;
  padding: 0 0 40px 35px;
  box-shadow: 1px 1px 12px 8px rgba(173, 178, 182, 0.1);
  background-color: #fff;
  position: relative;
}
.store section.content .bundle-content .bundle-part .flex-right .tag {
  position: absolute;
  width: 115px;
  height: 115px;
  background: url(https://cdn.tunefab.com/img/store/bundle-tag1.svg) no-repeat center center;
  top: -1px;
  right: -1px;
}
.store section.content .bundle-content .bundle-part .flex-right::before {
  content: '';
  width: 20px;
  height: 92%;
  position: absolute;
  background-color: #9ed0fa;
  top: 50%;
  transform: translateY(-50%);
  left: -8px;
}
.store section.content .bundle-content .bundle-part .flex-right .bunddle-title {
  font-size: 24px;
  font-weight: bold;
  color: #000;
  margin: 50px 0 15px 0;
  width: 59%;
}
.store section.content .bundle-content .bundle-part .flex-right .lifetime {
  font-size: 16px;
  color: #333;
  display: block;
  margin-bottom: 10px;
}
.store section.content .bundle-content .bundle-part .flex-right .pri {
  margin: 20px 0 30px 0;
}
.store section.content .bundle-content .bundle-part .flex-right .pri .cur-price {
  font-size: 36px;
  font-weight: bold;
  color: #ED1C24;
  padding-right: 15px;
}
.store section.content .bundle-content .bundle-part .flex-right .pri .old-price {
  font-size: 16px;
  color: #666;
  text-decoration: line-through;
}
@media (max-width: 1115px) {
  .store section.content .product-wrapper .button-area .button.win_buy {
    margin-right: 0;
    margin-bottom: 18px;
  }
  .store section.content .product-wrapper .tab-content .tab-part .button-area {
    justify-content: center;
    width: 80%;
  }
}
@media (max-width: 1024px) {
  .store section.content .product-wrapper .tab-content .tab-part .words {
    width: 80%;
  }
  .store section.content .bundle-content .bundle-part .flex-left {
    height: 260px;
  }
  .store section.content {
    background: none;
  }
  .store section.content .bg-wrapper::before,
  .store section.content .bg-wrapper::after {
    width: 0;
  }
}
@media (max-width: 964px) {
  .store section.content .bundle-content .bundle-part .flex-right .button-area .win_buy {
    margin-bottom: 20px;
  }
}
@media (max-width: 924px) {
  .store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .button-area .win_buy {
    margin-bottom: 18px;
  }
}
@media (max-width: 768px) {
  .store .banner.store-banner .best-seller {
    padding: 0;
  }
  .store .banner.store-banner .best-seller .seller-part .tag {
    line-height: 46px;
  }
  .store section.content .wrapper {
    background-color: inherit;
  }
  .store section.content .product-wrapper .tab-content {
    padding: 0;
  }
  .store section.content .product-wrapper .tab-content .tab-part {
    flex: 0 0 48%;
  }
  .store section.content .product-wrapper .tab-content .tab-part .words {
    width: 90%;
  }
  .store section.content .bundle-content {
    margin-bottom: 0;
  }
  .store section.content .bundle-content .bundle-part {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .store section.content .bundle-content .bundle-part {
    padding: 25px 0;
  }
}
@media (max-width: 600px) {
  .store .banner.store-banner .best-seller {
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
  }
  .store .banner.store-banner .best-seller .seller-part {
    padding: 0 3%;
    margin-bottom: 20px;
  }
  .store .banner.store-banner .best-seller .seller-part:last-child {
    margin-bottom: 0;
  }
  .store section.content .product-wrapper .tab-content {
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
  }
  .store section.content .product-wrapper .tab-content .tab-part .button-area {
    width: 50%;
  }
  .store section.content .tab-area {
    flex-direction: column;
  }
  .store section.content .tab-area .change-button {
    order: -1;
    margin-bottom: 20px;
  }
  .store section.content .content-title {
    margin-bottom: 30px;
  }
  .store section.content .tab-area span.products {
    margin-bottom: 15px;
  }
  .store section.content .tab-area span.bundles {
    margin-bottom: 10px;
  }
  .store section.content .tab-area {
    margin-bottom: 0;
  }
  .store section.content .divide-line {
    margin-top: 0;
  }
  .store section.content .product-wrapper .tab-content .tab-part {
    border: 1px solid #0055ff;
    background-color: #fff;
  }
  .store section.content .bundle-content .bundle-part {
    width: 80%;
    flex-direction: column;
    padding: 0 0 40px 0;
  }
  .store section.content .bundle-content .bundle-part .flex-left {
    flex-direction: column;
    height: auto;
    padding: 35px 0 0 0;
  }
  .store section.content .bundle-content .bundle-part .flex-left > div {
    margin-bottom: 28px;
  }
  .store section.content .bundle-content .bundle-part .flex-left .product .info .lifetime {
    display: inline-block;
  }
  .store section.content .bundle-content .bundle-part .flex-left .product {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .store section.content .bundle-content .bundle-part .flex-left .product .pic {
    width: 30%;
  }
  .store section.content .bundle-content .bundle-part .flex-left .product .info {
    position: static;
    text-align: center;
    width: 80%;
  }
  .store section.content .bundle-content .bundle-part .flex-right {
    width: 92%;
    margin: 0 auto;
  }
  .store section.content .bundle-content .bundle-part .flex-right::before {
    width: 95%;
    height: 10px;
    top: 0;
    left: 50%;
    margin-top: -10px;
    transform: translateX(-50%);
  }
  .store section.content .bundle-content {
    padding-top: 10px;
  }
}
@media (max-width: 414px) {
  .store .banner.store-banner {
    margin-bottom: 0;
  }
  .store .banner.store-banner .best-seller {
    width: 100%;
  }
  .store .banner.store-banner .best-seller .seller-part .seller-wrapper {
    padding-top: 18%;
    margin-bottom: 50px;
  }
  .store .banner.store-banner .best-seller .seller-part .tag {
    font-size: 18px;
  }
  .store .banner.store-banner .best-seller .seller-part .seller-wrapper .pic img {
    width: 44px;
    height: 44px;
  }
  .store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .words {
    font-size: 14px;
  }
  .store .banner.store-banner .best-seller .seller-part .seller-wrapper .info .price {
    margin: 20px 0;
  }
  .store section.content {
    padding-top: 0;
    padding-bottom: 0;
  }
  .store section.content .content-title {
    line-height: 28px;
    font-size: 24px;
  }
  .store section.content .product-wrapper .tab-content .tab-part {
    margin-top: 0;
    margin-bottom: 25px;
    background-color: #fff;
  }
  .store section.content .product-wrapper .tab-content .tab-part:last-child {
    margin-bottom: 0;
  }
  .store section.content .product-wrapper .tab-content .tab-part:first-child {
    margin-top: 15px;
  }
  .store section.content .product-wrapper .tab-content .tab-part .button-area {
    width: 55%;
    margin: 30px auto;
  }
  .store section.content .product-wrapper .tab-content {
    width: 100%;
  }
  .store section.content .product-wrapper .tab-content .tab-part .words {
    font-size: 14px;
  }
  .store section.content .bundle-content .bundle-part .flex-left {
    flex-direction: column;
  }
  .store section.content .bundle-content .bundle-part {
    width: 100%;
    padding-bottom: 40px;
  }
  .store section.content .bundle-content .bundle-part .flex-right .bunddle-title {
    font-size: 21px;
    width: 78%;
    margin-top: 25px;
  }
  .store section.content .bundle-content .bundle-part .flex-right {
    padding-bottom: 20px;
    padding-left: 15px;
  }
  .store section.content .bundle-content .bundle-part .flex-right .tag {
    width: 95px;
    height: 95px;
  }
  .store section.content .bundle-content .bundle-part .flex-right .button-area .win_buy {
    margin-bottom: 10px;
  }
}
@media (max-width: 320px) {
  .store .banner.store-banner .best-seller .seller-part .tag {
    line-height: 38px;
  }
}
.store h1 {
  font-size: 46px;
  color: #ffffff;
  margin-bottom: 20px;
  text-align: center;
}
@media (max-width: 600px) {
  .store h1 {
    font-size: 28px;
  }
}
.store h3 {
  font-size: 46px;
  color: #333333;
  text-align: center;
  margin-bottom: 40px;
}
.store h4 {
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 60px;
  text-align: center;
}
.store .p-1 {
  font-size: 22px;
  line-height: 26px;
  color: #333333;
}
.store .p-2 {
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}
.store section {
  padding: 60px 0;
}
.store .flex-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.store .flex-container .flex-item {
  display: inline-flex;
  box-sizing: border-box;
  flex: 0 0 100%;
}
.store .flex-container .item--2 {
  flex: 0 0 49%;
}
.store .flex-container .item--3 {
  flex: 0 0 32%;
}
.store .flex-container .item--4 {
  flex: 0 0 24%;
}
.store .price-area {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 20px 0;
}
.store .price-area span {
  display: inline-flex;
}
.store .price-area .ori {
  color: #666666;
  font-size: 16px;
  text-decoration: line-through;
  margin-right: 14px;
}
.store .price-area .cur {
  color: #333333;
  font-size: 26px;
}
.store .buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.store .buttons .button {
  width: 160px;
  height: 40px;
  border: 1px solid #e0ab61;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 5px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: background 0.3s;
}
.store .buttons .button em,
.store .buttons .button i {
  margin-left: 8px;
}
.store .buttons .button.win_buy {
  background: #e0ab61;
  color: #fff;
  margin-right: 20px;
}
.store .buttons .button.win_buy:hover {
  color: #e0ab61;
  background: #ffffff;
}
.store .buttons .button.mac_buy {
  background: #ffffff;
  color: #e0ab61;
}
.store .buttons .button.mac_buy:hover {
  background: #e0ab61;
  color: #ffffff;
}
.store .banner {
  background: #536c80;
  border-bottom: 10px solid #1d3f5a;
}
.store .banner .flex-container .flex-item {
  background: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 10px;
  border-radius: 6px;
  justify-content: space-between;
  position: relative;
  padding: 40px 30px;
}
.store .banner .flex-container .flex-item .tag {
  position: absolute;
  width: 130px;
  height: 38px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  top: -19px;
  background: #da6767;
  font-size: 16px;
  color: #ffffff;
  border-radius: 6px;
}
.store .banner .flex-container .flex-item .pic {
  width: 74px;
  display: inline-flex;
  align-items: flex-start;
}
.store .banner .flex-container .flex-item .pic img {
  width: 74px;
}
.store .banner .flex-container .flex-item .info {
  display: inline-flex;
  flex-basis: 80%;
  flex-direction: column;
  align-items: flex-start;
}
.store .banner .flex-container .flex-item .info a:not(.button) {
  font-size: 26px;
  color: #333333;
  padding-bottom: 2px;
  margin-bottom: 15px;
  border-bottom: 1.5px solid transparent;
  transition: 0.1s;
}
.store .banner .flex-container .flex-item .info a:not(.button):hover {
  color: #536c80;
  border-bottom-color: #536c80;
}
.store .banner .flex-container .flex-item .info p {
  text-align: left;
}
.store .content .tab-bar {
  justify-content: center;
  margin-bottom: 50px;
}
.store .content .tab-bar .tab-button {
  box-sizing: border-box;
  padding: 0 30px;
  color: #666666;
  font-size: 34px;
  font-weight: 100;
  cursor: pointer;
}
.store .content .tab-bar .tab-button::after {
  content: '';
  display: block;
  width: 73px;
  border-top: 3px solid transparent;
  margin: 10px auto 0;
}
.store .content .tab-bar .tab-button:first-child {
  border-right: 1px solid #e0e0e0;
}
.store .content .tab-bar .tab-button.active,
.store .content .tab-bar .tab-button:hover {
  color: #536c80;
}
.store .content .tab-bar .tab-button.active::after,
.store .content .tab-bar .tab-button:hover::after {
  border-top-color: #536c80;
}
.store .content .tab-panels .tab-panel {
  display: none;
}
.store .content .tab-panels .tab-panel.active {
  display: block;
}
.store .content .tab-panels .flex-container {
  justify-content: flex-start;
}
.store .content .tab-panels .flex-container .flex-item {
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 10px;
  margin-bottom: 20px;
  align-items: center;
}
.store .content .tab-panels .flex-container .flex-item a:not(.button) {
  padding-bottom: 3px;
  border-bottom: 1.5px solid transparent;
  transition: 0.1s;
}
.store .content .tab-panels .flex-container .flex-item a:not(.button):hover {
  color: #536c80;
  border-bottom-color: #536c80;
}
.store .content .tab-panels .flex-container .item--3 {
  border-top: 4px solid #536c80;
  padding: 30px;
  flex-direction: column;
  margin-right: 2%;
}
.store .content .tab-panels .flex-container .item--3:nth-child(3n) {
  margin-right: 0;
}
.store .content .tab-panels .flex-container .item--3 .pic {
  display: inline-flex;
  width: 74px;
  margin: 0 0 20px;
}
.store .content .tab-panels .flex-container .item--3 .pic img {
  height: 74px;
}
.store .content .tab-panels .flex-container .item--3 .info {
  text-align: center;
}
.store .content .tab-panels .flex-container .item--3 .info a:not(.button) {
  display: inline-flex;
  margin-bottom: 10px;
}
.store .content .tab-panels .flex-container .item--3 .info .price-area {
  justify-content: center;
}
.store .content .tab-panels .flex-container .item--3 .buttons {
  justify-content: center;
}
.store .content .tab-panels .flex-container .item--3 .buttons .button.win_buy {
  margin-right: 0;
  margin-bottom: 20px;
}
.store .content .tab-panels .flex-container .item--1 {
  padding: 30px 40px;
  border-bottom: 4px solid #536c80;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}
.store .content .tab-panels .flex-container .item--1 .flex-left {
  display: inline-flex;
  flex-basis: 26%;
}
.store .content .tab-panels .flex-container .item--1 .flex-left .pic img {
  max-width: 100%;
}
.store .content .tab-panels .flex-container .item--1 .flex-right {
  display: inline-flex;
  flex-basis: 70%;
  flex-direction: column;
}
.store .content .tab-panels .flex-container .item--1 .flex-right .bundle-name {
  font-size: 26px;
  color: #333333;
  margin-bottom: 20px;
}
.store .content .tab-panels .flex-container .item--1 .flex-right .p-2 {
  margin-bottom: 24px;
}
.store .content .tab-panels .flex-container .item--1 .flex-right .price-area {
  position: absolute;
  width: 26%;
  left: 40px;
  bottom: 40px;
  justify-content: center;
}
.store .why-choose-tunefab {
  background: #f7f7f7;
}
.store .why-choose-tunefab h2 {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .store .why-choose-tunefab h2 {
    font-size: 26px;
  }
}
.store .why-choose-tunefab .flex-container .flex-item {
  align-items: center;
  flex-direction: column;
}
.store .why-choose-tunefab .flex-container .flex-item p {
  text-align: center;
}
.store .why-choose-tunefab .flex-container .flex-item img {
  height: 40px;
  margin-bottom: 15px;
}
.store .why-choose-tunefab .flex-container .flex-item .p-1 {
  margin-bottom: 10px;
  color: #333333;
}
.store .why-choose-tunefab .flex-container .flex-item .p-3 {
  padding: 0 10%;
  color: #666666;
}
@media screen and (max-width: 768px) {
  .store h3 {
    font-size: 26px;
  }
  .store section {
    padding: 40px 0;
  }
  .store .buttons .button.win_buy {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .store .content .tab-panels .flex-container {
    justify-content: space-between;
  }
  .store .content .tab-panels .flex-container .item--3 {
    flex-basis: 49%;
    margin-right: 0;
  }
  .store .content .tab-panels .flex-container .item--1 .flex-right .price-area {
    bottom: 160px;
  }
}
@media screen and (max-width: 600px) {
  .store .buttons {
    justify-content: center;
  }
  .store .price-area {
    justify-content: center;
    width: 100%;
  }
  .store .flex-container {
    flex-wrap: wrap;
  }
  .store .flex-container .flex-item {
    margin-bottom: 20px;
    flex-basis: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .store .flex-container .flex-item:last-child {
    margin-bottom: 0;
  }
  .store .banner .flex-container .flex-item {
    padding: 40px 30px 30px;
    margin-bottom: 40px;
  }
  .store .banner .flex-container .flex-item:last-child {
    margin-bottom: 0;
  }
  .store .banner .flex-container .flex-item .info {
    align-items: center;
  }
  .store .banner .flex-container .flex-item .info a:not(.button) {
    text-align: center;
  }
  .store .banner .flex-container .flex-item .info p {
    text-align: center;
  }
  .store .content .tab-bar {
    justify-content: space-between;
    position: relative;
  }
  .store .content .tab-bar:after {
    content: '';
    display: block;
    height: 20px;
    border-right: 1px solid #e0e0e0;
    position: absolute;
    left: 50%;
    margin-left: 2px;
    top: 8px;
  }
  .store .content .tab-bar .tab-button {
    font-size: 24px;
    padding: 0;
  }
  .store .content .tab-bar .tab-button:first-child {
    border: none;
  }
  .store .content .tab-panels .flex-container .flex-item:last-child {
    margin-bottom: 0;
  }
  .store .content .tab-panels .flex-container .item--3 {
    flex-basis: 100%;
    padding: 30px;
  }
  .store .content .tab-panels .flex-container .item--1 {
    padding: 30px;
    flex-wrap: wrap;
    flex-direction: row;
  }
  .store .content .tab-panels .flex-container .item--1 p {
    text-align: center;
  }
  .store .content .tab-panels .flex-container .item--1 .flex-left {
    flex: 0 0 100%;
    justify-content: center;
    margin-bottom: 20px;
  }
  .store .content .tab-panels .flex-container .item--1 .flex-right {
    flex: 0 0 100%;
    flex-direction: column;
  }
  .store .content .tab-panels .flex-container .item--1 .flex-right .bundle-name {
    font-size: 20px;
  }
  .store .content .tab-panels .flex-container .item--1 .flex-right .price-area {
    position: static;
    margin-top: 0;
    width: 100%;
  }
  .store .why-choose-tunefab .flex-container .flex-item {
    margin-top: 0;
    margin-bottom: 30px;
  }
  .store .why-choose-tunefab .flex-container .flex-item:last-child {
    margin-bottom: 0;
  }
  .store .why-choose-tunefab .flex-container .flex-item img {
    height: 40px;
  }
  .store .why-choose-tunefab .flex-container .flex-item .p-1 {
    font-size: 22px;
  }
  .store .why-choose-tunefab .flex-container .flex-item .p-2 {
    padding: 0;
  }
}
